<resources>
    <string name="app_name">XebiaMetautBenjamin</string>
    <string name="activity_books_title">Magasin Henri Potier</string>
    <string name="aucun_livre">Aucun livre !</string>
    <string name="add_to_cart">Ajouter au panier</string>
</resources>
